from django.conf.urls import include, url
from django.contrib import admin
import users.views
import content_manage.views
import common.views

urlpatterns = [
    # Examples:
    # url(r'^$', 'xdcjing.views.home', name='home'),
    # url(r'^blog/', include('blog.urls')),

    # url(r'^admin/$', include(admin.site.urls)),
    url(r'^login/$', users.views.login),
    url(r'^logout/$', users.views.logout),
    url(r'^adduser/$', users.views.adduser),
    url(r'^updateuser/$', users.views.update_user),
    url(r'^deleteuser/$', users.views.delete_user),
    url(r'^modifiedpassword/$', users.views.modified_password),
    url(r'^usermanage/$', users.views.user_manage),

    url(r'^reader_fb/$', users.views.reader_fb),
    url(r'^fb_question/$', users.views.fb_question),

    url(r'^content_show-([0,1,2,3,4,5])/$', content_manage.views.content_show),
    url(r'^content_edit-([0,1,2,3,4,5])/$', content_manage.views.content_edit),

    url(r'^banner_show/$', content_manage.views.banner_show),
    url(r'^banner_add/$', content_manage.views.banner_add),
    url(r'^banner_edit/$', content_manage.views.banner_edit),
    url(r'^banner_delete/$', content_manage.views.banner_delete),

    url(r'^news_show/$', content_manage.views.news_show),
    url(r'^news_add/$', content_manage.views.news_add),
    url(r'^news_look/$', content_manage.views.news_look),
    url(r'^news_delete/$', content_manage.views.news_delete),

    url(r'^upload_img/$', common.views.upload_img),


]
